<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Music/Listings Page</title>
</head>
<body>
    <h1 align = "center">You are at the a1 /music / listing page.</h1>
    <img src="https://ceblog.s3.amazonaws.com/wp-content/uploads/2021/05/10080524/image6-12-1024x573.png" alt="hangouts_img"
    height="400">

    <ol type = "i">
        <li><a href="../index.html">index.html</a></li>
        <li><a href="./index.html">music/index.html</a></li>
        <li><a href="./listings.html">music/listings.html</a></li>
        <li><a href="./reviews.html">music/reviews.html</a></li>
    </ol>
</body>
</html>